# Interface NominatimSearchResult

interface NominatimSearchResult {
coordinate: string[];
label: string;
name: string;
}

- Defined in src/routing/NominatimService.js:27

#####
Index

### Properties

coordinate
label
name

##
Properties

### coordinate

coordinate: string[]

- Defined in src/routing/NominatimService.js:30

### label

label: string

- Defined in src/routing/NominatimService.js:29

### name

name: string

- Defined in src/routing/NominatimService.js:28